"CSDesktopExtension.kLocCancel" = "Hætta við";
"CSDesktopExtension.kLocClose" = "Loka";
"CSDesktopExtension.kLocNo" = "Nei";
"CSDesktopExtension.kLocOK" = "Í lagi";
"CSDesktopExtension.kLocRetry" = "Reyna aftur";
"CSDesktopExtension.kLocYes" = "Já";
